[[已解决]][求助]我的Firefox不支持ed2k:///协议!

上网、浏览、聊天、下载等
回复
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

[[已解决]][求助]我的Firefox不支持ed2k:///协议!

#1

帖子 yesilike » 2006-01-25 22:02

现问题已解决!

方法是:下载firefox 1.5.0.1,安装后按本楼的方法就可以了!


我已按照下面的方法设置了,但还是不行。求助!

问:如何让Firefox支持ed2k:///协议?
答: 在windows下,你需要安装电骡或电驴,这个链接是为这些软件用的。在一些情况下,可能需要安装扩展 FireMule。
如果您使用linux,用的是xMule一样的软件,那么你可以这样做
1、在地址栏输入about:config,进入配置页面。
2、在列表上单击右键,新建一个布尔值(Boolean)值,名字是network.protocol-handler.external.ed2k,赋值为true。
3、再新建一个字符串值(String),名字是network.protocol-handler.app.ed2k,赋值为你的启动程序,例如“/usr/bin/ed2k.amule”。
这样,当点出ed2k://的链接时,就会把地址加入相应软件了。
上次由 yesilike 在 2006-02-03 15:48,总共编辑 2 次。
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#2

帖子 oneleaf » 2006-01-25 22:46

yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#3

帖子 yesilike » 2006-01-27 1:16

按照做了,但还是不能解决!
jincheker
帖子: 31
注册时间: 2005-11-07 16:15
来自: 成都-天津
送出感谢: 0
接收感谢: 0

#4

帖子 jincheker » 2006-02-07 10:12

注意了,不是network.protocol-andler.external.ed2k
而是network.protocol-handler.external.ed2k !!
官方网站打字错误 :shock:
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#5

帖子 yesilike » 2006-02-13 12:21

现问题已解决!

方法是:下载firefox 1.5.0.1,安装后按1楼的方法就可以了!
头像
LepingBeta
帖子: 62
注册时间: 2006-05-27 0:43
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 LepingBeta » 2006-05-28 2:15

多谢一叶兄,问题解决了 :P
Linux不排斥普通人,但排斥懒人:P
Weblog
回复

回到 “因特网相关软件”